> ## Documentation Index
> Fetch the complete documentation index at: https://docs.unicontrol.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Reload config entry



## OpenAPI

````yaml https://portal.unicontrol.me/v1/openapi post /v1/config_entries/config_entry/{config_entry}/reload
openapi: 3.1.0
info:
  title: Unicontrol API
  description: Welcome
  version: 1.0.0
servers:
  - url: http://0.0.0.0:3000
    description: Local Server
  - url: https://portal.test.flexhome.casa
    description: Development
  - url: https://portal.unicontrol.me
    description: Production
security:
  - bearerAuth: []
paths:
  /v1/config_entries/config_entry/{config_entry}/reload:
    post:
      tags:
        - Config Entries
      summary: Reload config entry
      operationId: postV1Config_entriesConfig_entryByConfig_entryReload
      parameters:
        - in: path
          name: config_entry
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              path: /v1/logto/webhook
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````